import java.io.*;
import javax.swing.JOptionPane;

class H2OD2_2000
{
     public static void main (String args[]) throws IOException
     {
     int i = 0,j;
     String s = "";

     while (i++ < 4)
     {
        j=0;
        while(j++ < 7)
        {
        s += "*  ";
        }
        s += "\n";
     }
     JOptionPane.showMessageDialog(null,s, "Yıldız Dikdörtgen"
     ,JOptionPane.PLAIN_MESSAGE);
     System.exit(0);
     }
}
